html,body{scroll-behavior: smooth;}
* { margin:0; padding:0; position: relative;  }
ul,li,ol {list-style: none;}
img {display:block;}
div, header, footer, section, button {font-family: 'Noto Sans KR', sans-serif;}
/* section{overflow-x: hidden;} */
a:link{text-decoration: none;}


.title-group{color: #333333;}
.top-btn{
    background-color: rgba(105, 217, 224, 0.6);
    color:white;
    font-size: 27px;
    width: 80px;
    height: 90px;
    text-align: center;
    line-height: 90px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 110;
    display: none;
}
.top-btn a:link{color:white;}
@media(max-width:320px){
    .top-btn{bottom: 5px; right:5px;}
}


/* section1 header start */
header{
    position:fixed;
    top:0; 
    left:0;         
    z-index: 80;
    width:100%;
    background-color: transparent;
}
.section1 {
    /* background-image: url(./wells_image/wells_main.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;  */
}
.filter{
    background-color:rgba(3, 3, 3, 0.3);
    width:100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0; 
/* display: flex;
justify-content: center;
align-items: center;
flex-direction: column;   */
}
.section1 .top {
    margin: 0 auto;
    max-width: 1300px;
    width: calc(100% - 50px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 90px;
    /* width: 100%; */
    color: #000;
}
.section1 .logo{
    width: 170px;  
}
.section1 .logo img {width:100%;}
.section1 .slider-main{
    position: absolute; top:0; left:0; 
    width: 100%; height: 100vh; z-index: 1;
}
.section1 #counter, .section1 .wrap1{z-index: 2;}
.section1 video{width: 100%; height: 100vh; object-fit: cover;
   }
/* .section1 .indicator{   
    top: 82%;
    left: calc(76% - -8px);
    background-color: rgba(3, 3, 3, 0.3);
    z-index: 50 !important;
} */
.section1 .owl-nav{   
    /* border: 1px solid tomato; */
    position: absolute;
    top: 82%;
    left: calc(17% - 21px);
    width: 250px;
    height: 50px; 
    background-color: rgba(3, 3, 3, 0.3);  
    border-radius: 30px;
}
.section1 .owl-prev{
    /* border:1px solid green !important; */
    width: 45px;
    height: 50px;
    position: absolute; top:-2px; left:0;
    background: url(wells_image/arrow1.png) no-repeat !important;
} 
.section1 .owl-next{
    /* border:1px solid green !important; */
    width: 45px;
    height: 50px;
    position: absolute; top:-4px; right:0;
    background: url(wells_image/arrow2.png) no-repeat !important;
} 
.section1 .owl-prev span{opacity: 0;}
.section1 .owl-next span{opacity: 0;}
.section1 .ind1{display: none; 
    position: absolute; top: 12.3px; left:106px;
    border:1px solid blue;
}
.section1 .ind1:nth-child(3){display: block;}
#counter { text-align:center;   position: absolute;
    top: 82.9%;
    left: calc(19% - -55px);}
.section1 .theone{width: 100%; height: 100vh; object-fit: cover;}



.section1 .menu {
    /* border:1px solid green; */
    display: flex;   
    justify-content: center;
}
.section1 .menu p {
    margin-right: 80px;
    font-size: 22px;
    font-family: 'Noto Sans KR', sans-serif;
    color: white;
    /* transition: 0.5s; */
}
.section1 .menu p:hover{
    font-weight: bolder;
    color:rgb(43, 4, 216);
    cursor: pointer;
}
.section1 .menu:last-child {margin-right: 0;}
.section1 .iconbox{
    display: flex;  
    /* border: 1px solid red; */
    margin-right: 35px;
}
.section1 .allmenu {
    /* border:3px solid green;  */
    display: flex;    
    height: 90px;   
    justify-content: center;
    align-items: center;
    padding: 0 35px; 
}

.section1 .top .right_menu{
    display: flex;
    align-items: center;
}
.section1 .top .allmenu p{font-size: 15px; 
    font-family: 'Noto Sans KR', sans-serif;}

.section1 .top .ham-btn {   
    margin: 0 15px;
    height: 25px;
    /* border: 1px solid blue; */    
    top: 3px;
}
.section1 .top .ham-btn .line{
    background-color: rgb(255, 255, 255);
    height: 3px;
    width: 15px;
}
.section1 .top .ham-btn .line1 {
    /* border: 1px solid red; */        
}
.section1 .top .ham-btn .line2{
    /* border: 1px solid red; */          
    width: 30px;
    margin: 7px 0;
}
.section1 .top .line3{
    /* border: 1px solid red; */           
    float: right;
    float: bottom;    
}
/* section1 start */
.main{
    width:100%; 
    height: 100vh;
    /* background-color: thistle; */
    display: flex;
    justify-content: center;
    align-items: center;
    color:white;
}
.main .wrap1{
    margin: 0 auto;
    max-width: 1300px;
    width: calc(100% - 50px);
}
.main .wrap1 .title1{ 
    font-weight: 400;   
    font-size: 20px;}
.main .wrap1 .title1::before{
    content: '';
    position: absolute;
    top: 20px;
    left: 0;
    width: 150px;
    height: 10px;
    background-color: rgba(255,255,255,0.3);
}
.main .wrap1 .title2{   
    font-size: 70px;
    top: -10px;
    font-weight: 300;
    left: -10px;
}
.main .wrap1 .title2::after{
    content: '';
    display: block;
    width: 30px;
    height: 1px;
    background-color: rgba(255,255,255,0.3);
    position: relative;
    left: 15px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.main .wrap1 .title3{
    font-size: 35px; }
.main .wrap1 .title4{   
    font-weight: 300;
    font-size: 20px;
    bottom: -57%}   

/* 공통 common indicator part */
.indicator{
    width: 250px;
    height: 50px;
    background-color: rgb(65, 64, 64);
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;  
    position: absolute;  
    top: calc(100% - 100px);
    left: calc(50% - 125px);
    color:white;
}
.indicator .ind2{
    color: rgb(155, 155, 155);
}
.indicator .arrow{
    height: 2px;
    width: 24px;
    background-color: white;
}
.indicator .arrow1{
    left: -50px;
}
.indicator .arrow1-1{
    left: 60px;
}
.indicator .arrow2{
    width: 12px;
    transform: rotate(-45deg);
    left: -75px;
    top: -4px;
}
.indicator .arrow3{  
    width: 12px;
    transform: rotate(45deg);
    left: 50px;
    top: -4px;
}

/* common title part */
.title-group{
    /* border:1px solid green;    */
    z-index:10;     
}
.title-group .main-title{   
    font-size: 50px;
    font-weight: 100;
    line-height: 50px;
}
.title-group .main-title b{font-weight: 500;}
.title-group .description{ 
    font-size: 22px;
    margin-top: 45px;
    font-weight: 100;
}
.section2 .main-title{bottom:-7px;}
.section4 .main-title{bottom:100px;}



@media (max-width:1100px) and (min-width:901px) {
    .title-group .main-title{font-size: 40px;}
}

@media (max-width:900px) {
    .section1 .logo{
        width: 100px;
    }
    .section1 .menu{
        display:none;
    }
    .section1{
        background-image: url(./wells_image/m_main1.jpg);      
    }
    .section1 .wrap1 .title1, .title4{
        display:none;
    }
    .section1 .wrap1 .title2{
        font-size: 55px;
    }
    .section1 .main .wrap1{
        /* border:1px solid red; */
        text-align: center;      
        top: 150px;
        left: calc(50% - 180px);
    }
    .top-btn{            
        font-size: 18px;
        width: 45px;
        height: 50px;    
        line-height: 50px;    
    }
}
@media (max-width:320px){
    .section1 .logo{top:2px;}
    .section1 .main{height: 550px;}
    .section1 .slider-main{height: 550px;}
    .section1 video{height: 100%;}
    .section1 .owl-stage{height: 550px !important;}
    .section1 .owl-item{height: 550px !important;}

    .section1 .theone{height: 100% !important;}
    .section1 .owl-nav{    top: 91%;
        left: calc(21% - 31px); height: 30px;
    }
    .section1 .owl-prev{    top: -11px;      }
    .section1 .owl-next{    top: -12px;      }
    .section1 #counter{top: 91.5%; left:calc(133% - 275px);}

    .section1 .wrap1{width: 100%; left: calc(59% - 180px) !important; top: 172px !important;}
    .section1 .wrap1 .title2{font-size: 33px; }
    .section1 .wrap1 .title3{font-size: 27px; bottom: 25px;}
    .section1 .title2::after{left: 150px !important;     margin-top: 7px !important;   margin-bottom: 20px !important;}
    .section1 .top .ham-btn{left: 45px;}
    .section1 .top .ham-btn .line{background-color: #90a0a6 !important;}
    .section1 header{background-color: white !important; }
    .section1 .top{height: 60px !important;}

    .section4 .item4{    border-bottom-right-radius: 50px 50px;
        overflow: hidden;}
    .section4 .wrap{padding-top: 0 !important;}

}

/* section2 start */
.bg-color{
    background-color: rgb(227, 251, 252);
    width: 100vw;
    /* height: 900px; */   
}
.section{
   width: 100%;
}
.wrap{
    /* border: 1px solid red; */
    padding: 100px 0;
    height: 900px;
    width: calc(100% - 40px);   
    max-width: 1400px;
    margin: 0 auto;
}
.section2{ 
    overflow: hidden;      
    background-color: #f2f4f5; 
}
.section4{    background-color: #f2f4f5;}
.section6{    background-color: #f2f4f5;}
.section8{    background-color: #f2f4f5;}

.section2 .wrap{padding-top:0; padding-bottom: 200px;}
.section2 .sec2-img-slide{
    /* border:1px solid pink; */
    width: 2100px; height: 770px;
    position: absolute; top: 228px; left: 415px;
}
.section2 .item{
    /* border:1px solid rebeccapurple; */
    width: 1050px; height: 770px;
    display: flex;
}
.section2 .img-box{
    width: 769px;    
    /* border: 1px solid blue; */
    /* position: absolute;
    top: 330px;
    left: 370px;   */
}
.section2 img{
    width: 100%;    
    object-fit: cover;
    /* border:1px solid green; */
}
.section2 .title-group{
    top: 170px;
}
.section2 .title-group .de1{
    margin-top: 157px;
}
.section2 .title-group h3{
    margin-top:0;
    line-height: 52px;
    font-style: italic;
}
.section2 .content-sec2{  
    /* border:1px solid red; */
    /* position: absolute;
    bottom: 0px;
    left: 1267px; */
    top: 40%;
    left: 4%;
    margin-right: 50px;
}
.section2 .small-image1{
    /* border:1px solid rgb(255, 153, 0); */
    width: 164px;  
    object-fit: cover;  
    position: absolute;
    top: 64px;
    left: 86px;   
}
.section2 .img-txt-inevent{
    position: absolute;
    top: 65px;
    left: 370px;
    font-size: 17px;
    font-weight: 300;
    color:rgb(77, 77, 77);
    /* text-shadow: 0px 0px 3px rgba(70, 69, 69, 0.3); */
    text-align: left;
    line-height: 30px;
}
.section2 .small-image2{
    /* border:1px solid rgb(255, 153, 0); */
    width: 190px;
    height: 140px;
    object-fit: cover;
}
.section2 .small-image2 img{left: -7px;}
.section2 .content-sec2 .title-event{
    text-decoration: underline;
    margin-top:40px;
    font-weight: 600;
    font-size: 24px;   
    color:#4d4c4c; 
}
.section2 .content-sec2 .content-event{
    margin-top: 5px;
    margin-bottom: 20px;
    color:#333333;
    font-weight: 200;
}
.section2 .img-box b{
    font-size: 25px; 
    top: -9px;
}
.section2 .img-box .sale{
    font-size: 21px; font-style: italic; color:rgb(110, 14, 14);
}


.section2 .indicator{
    top: calc(80% - 7px);
    left: calc(37% - -8px);
}
.section2 .owl-nav{
    /* border: 1px solid tomato; */
    position: absolute;
    left: 38%;
    top: 77%;
    width: 10.5%;
    height: 39px;
}
.section2 .owl-prev{
    /* border:1px solid green !important; */
    width: 45px;
    height: 45px;
    position: absolute; top:0; left:0;
} 
.section2 .owl-next{
    /* border:1px solid green !important; */
    width: 45px;
    height: 45px;
    position: absolute; top:0; right:0;
} 
.section2 .owl-prev span{opacity: 0;}
.section2 .owl-next span{opacity: 0;}
.section2 .ind1{display: none; 
    position: absolute; top: 12.3px; left:106px;
}
.section2 .ind1:nth-child(3){display: block;}

.section2 .img-box2{ 
    /* top: 330px;
    left: 1687px;   */
}
.section2 .img-box3, .img-box4, .img-box5{   
    /* display: none; */
}
.section2 .tit, .con{
    /* display: none; */
}
.section2 .catalog{bottom: 25px;}
.section2 .water{top: 25px;}


@media (max-width:900px){
    .section .title-group{
        top: 120px;
        text-align: center;
    }
    .section .title-group h1{
        font-size: 36px;
    }
    .section .title-group .description{
        margin-top: 20px;
    }
    .section2 .wrap{
        height: 100%;
        /* padding-bottom: 3174px; */
    }
    .section2 .title-group{
        top: 0px;
    }
    .section2 img{
        width: 100%; 
        height: 100%;   
        object-fit: cover;
        /* border:1px solid green; */
    }
    .section2 .img-box{      
        width: 100%;       
        /* border: 3px solid blue; */
        position: relative;  
        top:0;
        left:0;
        margin-top: 50px;   
        border-radius: 30px; 
        overflow: hidden;   
        display: block;        
        /* top: 100px;
        left:0;     */
       /* height: 638px;       */

       /* width: 460px;
       height: 400px;
       border: 1px solid blue;
       position: absolute;
       top: 330px;
       left: 370px;   */
    }
    .section2 .img-box2, .img-box3, .img-box4, .img-box5{
        /* top: 1046px; */
        /* top: 330px;
        left: 1180px;   */
        /* position: relative;    
        top: 200px;
        left:0;  */           
    }   
    .section2 .small-image1, .img-txt-inevent{
        display:none;
    }
    .section2 .content-sec2 .small-image2{
        display:none;
    }
    .section2 .content-sec2 .indicator{
        display:none;
    } 
    .section2 .content-sec2{
        position: absolute;
        top: 276px;
        left: 20px;
    }
    .section2 .content-sec2 .title-event, .content-event{
        display: block;
        /* position: absolute;
        top: 20px;
        left: 20px; */
    }
    .section2 .content-sec2 .tit, .con{
        display: block;
    }
    .section2 .img-box .tit{
        display: block;      
        text-decoration: underline;
        margin-top: 0px;
        font-weight: 900;
        font-size: 24px;         
        z-index: 20;
    }
    .section2 .img-box .con{
        margin-top:45px;
        margin-bottom: 20px;
        color:#333;
        z-index: 20;
    }
    .section2 .img-box .tit, .con{
        position: absolute;
        top:20px;
        left:20px;
    }
}
@media (max-width:320px){
    .section2 {height: 790px;}
    .section2 .title-group{top: 95px;}
    .section2 .main-title{font-size: 30px !important;}
    .section2 .sec2-img-slide {
        /* border: 1px solid rgb(5, 61, 245); */
        width: 200%;
        height: 500px;
        position: absolute;
        top: 290px;
        left: 0px;
    }
    .section2 .slider-2{height: 500px;}
    .section2 .owl-item{width: 280px !important; height: 500px !important; }
    .section2 .item{width: 280px; height: 250px; display: block;  padding-right: 30px; padding-bottom: 30px; box-sizing: border-box;}
    .section2 .img-box{height: 100%; margin-top: 0;}
    .section2 .small-image1{display: none;}
    .section2 .img-txt-inevent{display: none;}
    .section2 .content-sec2{top: 270px; 
        /* border:1px solid green;  */
        width: 225px;}
    .section2 .indicator{display: none;}    
}

/* section3 start */
.swiper-container {
    /* border: 2px solid rgb(14, 158, 57); */
    width: 107%;
    height: 645px;
    margin: 40px 0;
    padding: 45px 0;
    overflow: hidden;
    position: absolute;
    top: -110px;
    left: 482px;
}

.swiper-slide {
    /* border: 3px solid gold; */
    opacity: 0.4;
    /* overflow: hidden; */
    transition: .7s;
    width: 243px;
    height: 349px !important;
    padding-top: 132px;
    left: -526px;
    /* padding:0 30px; */
    /* margin-right: 160px !important; */
}

.swiper-slide img {
    width: 100%;
}

.swiper-slide-active {
    opacity: 1;
    z-index: 1;
    width: 500px !important;
    padding-top: 0px;
    height: 509px !important; 
    /* transform: scale(1.5); */
}
.swiper-wrapper{
    bottom: 31px !important;
}



.section3{
    overflow: hidden;       
}
.section3 .wrap{
    /* border:5px solid violet;  */
    padding-top: 0px; padding-bottom: 160px;
}
.section3 .title-group{
    top: 160px;
}
.section3 .menu{   
    margin-top: 230px;     
}
.section3 .menu .menu1, .menu2, .menu3, .menu4  {  
    display: table;
    cursor: pointer;
    margin-top: 20px;  
    font-size: 30px;
    font-weight: 700;
    background-color: white; 
    line-height: 40px;   
    border:none;
    /* text-decoration:underline; */
    text-align:left;
}
.section3 .subj{ 
    padding-bottom: 5px;
    margin-top: 5px;
    border-bottom: 3px solid black;    
}
.section3 .menu1 .subj{
    border-bottom: 3px solid green; 
}

.section3 .menu1{color:green;}
.section3 .container3 {
    display: flex;
}

.section3 img{
    width: 100%; 
    /* border:1px solid green; */
}
.section3 .menu2-swiper{display: none;}
.section3 .menu3-swiper{display: none;}
.section3 .menu4-swiper{display: none;}

.section3 .desc{font-size: 17px; text-align:left; line-height: 25px; font-weight: 500;}
.section3 .menu1-desc{display: block;}
.section3 .menu2-desc{display: none;}
.section3 .menu3-desc{display: none;}
.section3 .menu4-desc{display: none;}

.section3 .indicator{
    width: 460px;
    height: 100px;      
    position: absolute;  
    top: calc(100% - 21%);
    left: 62px;    
}
.section3 .indicator .recommend-price{
    /* border:1px solid white; */
    display: block;
    text-align: center;
    width:270px;
}
.section3 .ind1{
    font-size: 17px;
}
.section3 .indicator .ind2{
    color: rgb(180, 164, 252);
    font-weight: bold;
}   
.section3 .sec3-prev, .sec3-next{
    /* border:1px solid yellowgreen; */
    width: 50px; height: 50px;
    cursor: pointer;
}
.arrow{display: block;}
.section3 .indicator .arrow1{
    left: 11px; top: 24px;
}
.section3 .indicator .arrow1-1{
    left: 15px; top:24px;
}
.section3 .indicator .arrow2{   
    left: 10px; top:17px;  
}
.section3 .indicator .arrow3{
    left: 30px;  top:18px;
}
@media (max-width:900px){
    .section3{
        overflow:visible;   
        /* border:5px solid rgb(252, 157, 14);  */
    }
    .section3 .wrap{
        height: 100%;
    }
    .section3  .title-group{
        margin-top: -100px;
    }
    .section3 .menu{
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 190px auto;     
    }
    .section3 .menu .menu1, .menu2, .menu3, .menu4  {         
        margin-top: 10px;
        margin-right: 40px;
        font-size: 20px;          
    }
    .section3 .menu4{
        margin-right: 0;
    }
    .section3 .container3 {
        display: block;
    }   
    .section3 .indicator{
        width: 100%;
        height: 80px;         
        top: calc(100% - 7%);
        left: 0;    
    }    
}
@media (max-width:320px){
    .section3{top: -56px; height: 818px;}
    .section3 .wrap{padding-top:93px;}
    .title-group h1{font-size: 30px !important;}
    .title-group .description{font-size: 15px; font-weight: 300;}
    .section2 .title-group .description{font-size: 19px; }
    .section3 .title-group .description{margin-top: -3px;}
    .section3 .menu{display: block;}
    .section3 .menu .desc{display: none; opacity: 0; font-size: 1px; line-height: 1px;}
    .section3 .subj{padding-bottom: 0; margin-top: 0;}
    .section3 .menu .menu1, .menu2, .menu3, .menu4{line-height: 25px;}
    .section3 .swiper-container{
        /* 213px씩 이동 */
        /* border:1px solid goldenrod; */
        width: 100%;
        height: 243px;
        margin: 0px 0;
        padding: 75px 0;
        overflow: hidden;
        position: absolute;
        top: 150px;
        left: -20px;
    }
    .swiper-slide{left: -174px; 
        width: 173px !important; height: 173px !important; padding-top: 0;  opacity: 1;}
    .section3 img{height: 100%; object-fit: cover;}
    .swiper-slide-active {
        opacity: 1;
        z-index: 1;
        width: 173px !important;
        padding-top: 0px;
        height: 173px !important; 
        /* transform: scale(1.5); */
    }
    .section3 .indicator{top: 63%; height: 57px; left:13%; width: 87%;}
    .section3 .sec3-next{left: -12px;}
    .section3 .ind1{font-size: 16px;}
    
}


/* section4 */
.section4 .wrap{padding-top: 107px; height: 715px;}
.section4 .title-group{
    top: 100px;
}
.section4 img{width: 100%; height: 100%; object-fit: cover;}
.section4 .container-mag{
    /* border:1px solid; */
    width:100%;    
    display:grid;
    grid-template-columns: repeat(5, 1fr);
    margin-top:50px;
}
.section4 .content-wrap{top: -13px; padding-left: 9px;}
.section4 .container-mag .item2, .item4, .item6, .item8, .item10{
    background: linear-gradient(116deg, #0d5558, #6cdee5);
     color:white;
     /* display: flex;
     justify-content: center;
     align-items: center;
     flex-direction: column; */
     padding:15px;
}  
.section4 .small-title{
    font-size: 16px;   
    font-style: italic;  
    margin-top: 25px; 
    font-weight: 100;
} 
.section4 .big-title{
    /* border:1px solid; */
    font-size: 23px;
    line-height: 28px;  
    margin-top: 10px;
} 
.section4 .content{
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;   /* 보여질 줄 row 수 */
    overflow: hidden;
    margin-top: 20px; 
    } 
.section4 .mag-btn{
    color:white;
    background-color: transparent;
    border:1px solid white;
    width: 120px;
    height: 30px; 
    margin-top: 20px;
}

.section4 .item{ box-shadow: rgba(3, 8, 20, 0.1) 0px 0.15rem 0.5rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    transition: all 500ms;
     /*setup the animation*/
     --stagger-delay:100ms;
     /* animation:entrance 700ms ease-out; */
     opacity:0;
     animation-fill-mode:backwards;
}
.section4 .item1{border-top-left-radius: 50px 50px; overflow: hidden;}
.section4 .item10{border-bottom-right-radius: 50px 50px; overflow: hidden;}
/*play a staggered animation*/
.section4 .item1, .item2{
    /* animation-delay:calc(1*var(--stagger-delay)) */
}
.section4 .item6, .item7{
    /* animation-delay:calc(2*var(--stagger-delay)) */
}
.section4 .item3, .item4{
    /* animation-delay:calc(3*var(--stagger-delay)) */
}
.section4 .item8, .item9{
    /* animation-delay:calc(4*var(--stagger-delay)) */
}
.section4 .item5, .item10{
    /* animation-delay:calc(5*var(--stagger-delay)) */
}

/*intro animation*/
@keyframes entrance{
    from{
      opacity:0;
      transform:scale(0.3);
      /* filter:hue-rotate(180deg); */
    }
    to{
      opacity:1;
      transform:scale(1);
      /* filter:hue-rotate(0deg); */
    }
  }



.section4 .item3, .item4, .item8, .item9 {
    /* top:80px; */
}
.section4 .item5, .item10{
    /* top:160px; */
}
@media(max-width:1000px){
    .section4 .container-mag{
        display: grid;
        grid-template-columns: repeat(4,1fr);
    }
    .section4 .container-mag .item9, .item10{display: none;}
    .section4 .container-mag .item5{top: 0;}  
    /* .section4 .container-mag .item7{top: 80px;} */
    .section4 .container-mag .item8{border-bottom-right-radius: 50px 50px; overflow: hidden;}
    .section4 .small-title{
        font-size: 14px;
        top: -18px;    
    } 
    .section4 .big-title{
        /* border:1px solid; */
        font-size: 16px;
        line-height: 20px;
        top: -15px;
    } 
    .section4 .content{top:2px;}
    .section4 .mag-btn{bottom:4%;}
    .title-group .main-title{top: -25px;}
    .wrap{height: 720px;}
}
@media(max-width: 320px){
    .section4 .container-mag{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        top:75px;
    }
    .section4 .item{width: 280px;height: 280px; box-sizing: border-box;}
    .section4 .item3, .item4{top:0;}
    .section4 .item5, .item6, .item7, .item8{display:none;}
}

/* section5 */
.section5 .wrap{padding-bottom: 200px; padding-top: 124px;}
.section5 .title-group{margin-bottom: 45px;}
.section5 .cat{
    width: 200px;
    height: 50px;
    border-radius: 30px;
    background-color: #f2f4f5;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    margin-right: 30px;
    cursor: pointer;
}
.section5 .cat:last-child{margin-right: 0;}
.section5 .cat img{width: 30%; height: 90%; margin-left: 20px;
/* border:1px solid green; */
}
.section5 .cat3{background-color: #cde4e5;}
.section5 .row1, .row2{
    display: flex; 
    justify-content: center;
    /* border:1px solid; */
}  
.section5 .row2{margin-top:10px;}
.section5 .cat-name{width: 50%; 
    /* border:1px solid red; */
margin-left: 10px; font-size: 16px; color:#90a0a6;} 

/*  container of best start */
.section5 .cont-best{
    width:100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-flow: dense;
    gap:20px;
    margin-top: 40px;
  
}
.section5 .cont-best .best1{
    grid-row: span 2;
    grid-column: span 2;
}
.section5 .cont-best img{width:71%; margin-left: 50px; 
    top: -30px;}
.section5 .cont-best .best1 img{width:75%; margin-left: 110px; 
    top: 35px;}
.section5 .cont-best .best{
    background-color:#f2f4f5;
    border-radius: 20px;
    padding: 30px;
    box-sizing: border-box;
}
.section5 .cont-best .best1 .n1{font-size: 20px; color: #00a8e3;}
.section5 .cont-best .best1 .n2{font-size: 46px; color: #00a8e3;}

.section5 .best1  .best-title{font-weight: bold; font-size: 28px;
margin-top: 20px;}
.section5 .best1  .rent{font-size: 28px; display: inline-block;
margin-top: 50px; margin-right: 40px;}
.section5 .best1  .price{font-size: 28px; color: #00a8e3;
}

.section5 .n2{font-size: 32px; }
.section5 .n1, .n2{ font-size: 15px; color: #90a0a6;}
.section5 .best-title{font-weight: bold; font-size: 20px;}
.section5 .rent{font-size: 17px; display: inline-block;
margin-top: 25px; margin-right: 40px;}
.section5 .price{font-size: 17px; color: #00a8e3;
}
.section5 img{}

@media(max-width: 320px){
    .section5 {top: 390px;}
    .section5 .title-group{top: 65px;}
    .section5 .row1, .row2 {
        display: block;
        top: 45px;           
    }
    .section5 .row1{left: 0px;}
    .section5 .row2{left: 0px;}
    .section5 .cat{margin-bottom: 10px;}
    .section5 .cont-best{grid-template-columns: repeat(1,1fr); margin-top: 114px;}
    .section5 .cont-best .best2, .best3, .best4, .best5{display: none;}
    .section5 .best1 .n2{font-size: 29px; position: absolute; top:4px; right:29px;}
    .section5 .best1 .rent{margin-right: 19px; margin-top: 19px;}
    .section5 .cont-best .best1 img{width: 89%; margin-left: 14px; top: 14px;}
   
    .section5 .cat2{left: 10px !important;}
    .section5 .cat3{left: 20px !important;}
    .section5 .cat4{left: 30px !important;}
    .section5 .cat5{left: 40px !important;}
    .section5 .cat6{left: 50px !important;}
    .section5 .cat7{left: 60px !important;}
    .section5 .cat8{left: 70px !important;}
    .section5 .cat9{left: 80px !important;}
}


.sectionBn img{
    width: 100%;
}
.sectionBn1{
    display: none;
}
@media (max-width:900px){    
    .sectionBn{
        display: none;
    }    
    .sectionBn1{
        display: block;
        width: 100%;            
    }
    .sectionBn1 img{     
        width: 100%;
    }
}
@media(max-width: 320px){
    .sectionBn1{top: 600px;}    
}

.section6{ 
    padding-bottom: 150px;   
}
.section6 img {
    width:100%;   
    object-fit: cover; 
    height: 100%;
}
.section6 .grid-box{
    /* border: 3px solid rgb(0, 255, 42); */
    margin-top: 75px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 325px;
    /* grid-template-columns: 227.5px 227.5px 250px 250px 325px; */
    gap: 30px;
    grid-auto-flow: dense;
    grid-auto-rows: 230px;     
}
.section6 .box .sns{
    position: absolute;
    top: 15px;
    left: 15px;
    width: 65px;
    height: 65px;
}
.section6 .box .sns2, .sns3, .sns5, .sns7, .sns8 {
    /* border:1px solid red; */
    width: 40px !important;
    height: 40px !important;   
}
.section6 .box{
    /* border:1px solid violet; */
    border-radius: 30px;
    overflow: hidden;
}
.section6 .box1{
    grid-column: span 2;
    grid-row: span 2;
}
.section6 .box6{
    grid-column: 3 / span 2;
    grid-row: span 2;
}
.section6 .box7{
    grid-column: 2;
}
.section6 .box5{
    grid-column: 1;
}
.section6 .box4{
    height: 590px; 
}
.section6 .box8{
    height: 125px; 
    grid-row: 3;
    grid-column: 5;
    top: 104px;
}
.section6 .box *{transition: 1s;}
.section6 .box .red{
        /* border: 1px solid rgb(206, 1, 1); */
        position: absolute;
        top:0; left:0; z-index:20;
        width: 100%; height: 100%;        

        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;     
}
.section6 .red .text1{   
    /* border:1px solid;    */
    position: absolute;            
    top:calc(50% - 20px);
    left:calc(0);
}
.section6 .red .line-red{
    width:0%;
    height: 1px;
    background-color:rgba(250, 250, 250, 0.5);          
}
.section6 .red .text2{  
    /* border:1px solid;    */
    position: absolute;      
    top:calc(50%);
    left:calc(0);             
}
.section6 .red .text1, .red .text2, .red .line-red{
    opacity: 0;
    color: white;
}
.section6 .red .text1{
    position: absolute;
    top: calc(50% - 20px);
}
.section6 .box:hover .red {
    background-color: rgba(36, 126, 148, 0.9);
}
.section6 .box:hover .red .text1{                  
    top: calc(50% - 40px);              
    opacity: 1;
}
.section6 .box:hover .red .line-red{
    width: 80%;         
    opacity: 1;
}
.section6 .box:hover .red .text2{           
    top: calc(50% - -18px);
    /* left: calc(50% - 30px); */
    opacity: 1;
}


@media (max-width:900px){
    .section6 .box1, .box4, .box5, .box6, .box7, .box8{
        display: none;
    }
    .section6 .grid-box{
        /* border: 3px solid rgb(0, 255, 42); */
        margin-top: 200px;
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;             
        grid-auto-rows: 300px;     
    }
}
@media(max-width: 320px){   
    .section6{top: 600px;}  
    .section6 .wrap{padding-top: 0;}
    .section6 .title-group{top:98px;}
    .section6 .grid-box{grid-template-columns: repeat(1,1fr); margin-top: 170px; grid-auto-rows: 275px;}
}


.section7 .wrap{padding-bottom: 220px; }
.section7 img {width: 100%;
    height: 100%; 
    object-fit: cover;}
.section7 .container7{
    display: flex;
    margin-top: 58px;
    /* border:4px solid brown; */
    height: 800px; 
}
.section7 .news-img{
    width: 50%; 
    height: 800px; 
    /* border:1px solid rgb(196, 2, 2); */ 
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}
.section7 .news-img img{
    border-radius: 10px;   
}
.section7 .news{
    /* border:5px solid rgb(28, 218, 3); */
    width: 50%;
    padding: 40px 0 40px 80px;
    box-sizing: border-box;
    height: 800px;
}
.section7 .news-text{
    /* border:2px solid violet; */
    /* overflow: hidden; */
    height: 430px;  
    margin-top: 20px;    
}
.section7 .scroll{
    height: 430px;
    width: 100%;
    border:none;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 31px;
    padding-right: 25px;
    box-sizing: border-box;   
    color: #494949;  
    margin-top: 25px;  
}

/* .section7 .scroll::-webkit-scrollbar {
    display: none;  
} */

.section7 .scroll::-webkit-scrollbar {
    width: 5px;  /* 세로축 스크롤바 길이 */
    height: 15px;  /* 가로축 스크롤바 길이 */
  }
  ::-webkit-scrollbar-track {
    background-color: rgba(219, 253, 253, 0.2);
  }
  ::-webkit-scrollbar-track-piece {
    background-color: rgba(185, 247, 255, 0.4);
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: rgba(56, 152, 165, 0.4);
  }

.section7 .awards-img{    
    position:absolute;
    top: -130px;
    right: 0;
    width: 250px;
    overflow: hidden;
    border-radius: 23px;
    box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}
.section7 .btn-box{
    /* border: 2px solid cyan; */
    margin-top: 10%;
    height: 40px;
}
.section7 button{
    border: 1px solid #494949;
    background-color: white;
    width: 70%;
    height: 100%;
    font-size: 20px;   
    left:15%;
    color: #494949;
}
.section7 .energy-img{
    position:absolute;
    top: -106%;
    left: 77%;
    width: 70px;
    height: 70px;
}
.section7 h3{
    font-size: 26px;
    /* text-align: center; */
    color:#494949;
    font-weight: 300;
}
.section7 p{
    font-size: 18px;
    margin-top:30px;
    color:#494949;
}
@media (max-width:900px){
    .section7 .news-img, .energy-img{
        display: none;
    }
    .section7 .title-group{
        margin-top: -100px;
    }
    .section7 .wrap{
        height: 680px;
    }
    .section7 .awards-img{
        top: -150px;
    }
    .section7 .news{
        width: 100%;
        margin-top: 100px;      
        /* border:1px solid chartreuse; */
        padding: 20px;
    }
    .section7 .news h3{
        font-size: 20px;
    }
    .section7 .news-text{
        overflow:auto;   
        height: 400px;
        /* border:1px solid pink; */
        width: 100%;
    }  
}
@media(max-width: 320px){      
    .section7{top: 600px; height: 845px;}
    .section7 .wrap{padding-top: 85px;}
    .section7 .awards-img{display: none;}
    .section7 .container7{height: 500px;}
    .section7 .container7 .news{margin-top: 57px;} 
    .section7 .container7 .news-text{height: 370px; top:32px;} 
    .section7 .container7 .news-text p{margin-top: 0px; color:#2e2e2e; font-weight: 300;}
    .section7 .btn-box{margin-top: 26%;}

    .section8{top: 600px; height: 790px;}

   
}


.section8{
    /* height: 900px;     */
    width: 100%;        
}
.section8 img{width: 100%; 
    /* box-shadow: 0 0 5px rgba(3, 3, 3, 0.5); */
    box-shadow: 1px 1px 10px 1px rgba(167, 167, 167, 0.3), -5px -10px 10px 1px rgba(157, 158, 158, 0.3);
    /* border-radius: 10px; */
}
.section8 .wrap{
    /* container 입니다  */
    /* border:5px solid violet; */
    height: 600px;  
}
.section8 .title-group{margin-top: 20px;}
.section8 .container8{
    margin-top: 65px;
    display: flex;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    overflow: hidden;
  
    color: #ffffff; 
    font-size: 16px;      
    text-align: left;
}
.section8 .item{
    /* border:2px solid; */
    margin-right: 30px;
    cursor: pointer;
    overflow: hidden;
}
.section8 .item *, .section8 .item *:before, .section8 .item *:after {
    transition: all 0.45s ease;    
    box-sizing: border-box;
}
.section8 .item::before, .section8 .item::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: #bce6ee;
    opacity: 0;
    -webkit-transition: all 0.45s ease;
    transition: all 0.45s ease;    
}
.section8 .item:before {
    -webkit-transform: skew(30deg) translateX(-50px);
    transform: skew(30deg) translateX(-50px);
  }
  
  .section8 .item:after {
    -webkit-transform: skew(-30deg) translateX(-60px);
    transform: skew(-30deg) translateX(-60px);
  }
.section8 .item h3,
.section8 .item p {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
}

.section8 .item h3 {  
  font-size: 36px;
  font-weight: 700;
  line-height: 1em;
  text-transform: uppercase;
}

.section8 .item p {
    font-size: 20px;
    text-align: left;
    margin-top: 15px;
}
  
  .section8 .item figcaption {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;  
    padding: 25px 40% 25px 20px; 
    /* overflow: hidden; */
  }
  
  .section8 .item figcaption:before,
  .section8 .item figcaption:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #1290a7;
    box-shadow: 0 0 20px rgba(117, 117, 117, 0.4);
    content: '';
    opacity: 0.5;
    z-index: -1;
  }
  
  .section8 .item figcaption:before {
    -webkit-transform: skew(30deg) translateX(-100%);
  transform: skew(30deg) translateX(-100%);
  }
  
  .section8 .item figcaption:after {
    -webkit-transform: skew(-30deg) translateX(-90%);
    transform: skew(-30deg) translateX(-90%);
  }

  .section8 .item:hover h3,
  .section8 .container8 .item.hover h3,
  .section8 .item:hover p,
  .section8 .container8 .item.hover p {
    -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 0.9;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  }
  
  .section8 .item:hover:before,
  .section8 .container8 .item.hover:before {
    -webkit-transform: skew(30deg) translateX(-20%);
    transform: skew(30deg) translateX(-20%);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
  }
  
  .section8 .item:hover:after,
  .section8 .container8 .item.hover:after {
    -webkit-transform: skew(-30deg) translateX(-10%);
    transform: skew(-30deg) translateX(-10%);
  }
  
  .section8 .item:hover figcaption:before,
  .section8 .container8 .item.hover figcaption:before {
    -webkit-transform: skew(30deg) translateX(-40%);
    transform: skew(30deg) translateX(-40%);
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
  }
  
  .section8 .item:hover figcaption:after,
  .section8 .container8 .item.hover figcaption:after {
    -webkit-transform: skew(-30deg) translateX(-30%);
    transform: skew(-30deg) translateX(-30%);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
  }


.section8 .item3{
    margin-right: 0;
}
.section8 p{
    font-size: 24px;
    text-align: center;
    margin-top: 15px;   
}

.section8 .subject-wrap{display: flex;}
.section8 .subject{
    /* border: 1px solid; */
    margin-right: 30px;
    width: 33.33%;
    display: flex; justify-content: center; align-items: center;
    margin-top:25px;
    font-size: 22px;
    font-weight: 300;
}
.section8 .subj3{margin-right: 0;}

@media (max-width:900px){
    .section8{
        height: 100%;
        /* height: 2120px;            */
    }   
    .section8 .wrap{     
        /* border:5px solid violet; */
        /* height: 1390px;   */
        height: 100%;
    } 
    .section8 .title-group{
        margin-top: -100px;
    }
    .section8 .container8{
        margin-top: 180px;
        display: block;
    }
    .section8 .item{       
        margin-right: 0px;
        margin-top: 60px;
      
    }
    .section8 .item2{
        margin-right: 0;
    }
    .section8 p{
        font-size: 24px;
        text-align: center;
        margin-top: 15px;   
    }
    .section8 .subject-wrap{display: none;}
}
@media (max-width:320px){
    .section8 .wrap{padding-bottom: 80px;}
    .section8 .item3{display: none;}
    .section8 .title-group .main-title{top:-50px;}
    .section8 .title-group .description{font-size: 19px; margin-top:  -18px;}
    .section8 p{font-size: 20px;}  
}




.section9{
    /* height: 800px;  */ 
    margin-top: -8px;
    /* width: 100%; */
}
.section9 .wrap{
    height: 350px; 
    padding-bottom: 0; 
}
.section9 .wrap .container9{ 
    display: flex;    
    justify-content: space-between; 
    margin-top: 45px;
    /* padding:0 60px;    */
    /* box-sizing: border-box;   */
}
.section9 img {
    width: 100%;
}
.section9 .wrap .item{
    width: 158px;
    margin-right: 25px;  
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
} 
.section9 .wrap .item:hover h4{
    font-size: 29px;
    font-weight: 600;
    color: rgb(43, 206, 218);
}
.section9 .wrap .item:hover .icon88{
    animation: icon99 3s infinite; 
}
@keyframes icon99{
    0%{transform: rotate(0deg);}
    100%{transform: rotate(360deg);}
}
.section9 .wrap .item:last-child{
    margin-right: 0;
}
.section9 .wrap .item .icon88{  
    width: 75px;
    height: 75px;    
}
.section9 .wrap .container9 i{
    border-radius: 50%;
    /* border: 1px solid #00a8e3; */
    font-size: 45px;
    color: rgb(43, 206, 218);
    width: 70px;
    height: 70px;
    line-height: 70px;
    transform: rotate(11deg);
    text-align: center;
    margin-top: 35px;
}
.section9 .tel{
    font-size: 46px;
    color:rgb(43, 206, 218);
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 50px;
}
.section9 .tel-hour{  
    font-size: 19px;
    margin-right: 150px;
    margin-top: 36px;
}
.section9 .item h4{
    font-size: 26px;
    font-weight: normal;
    margin-top: 8px;
    /* transition: .5s; */
}
.section9 .tel-m{
    display: flex;
}
.section9 .tel-box{
    display: flex;
}
.section9 .item-box{
    display: flex;
}
@media (max-width:900px){
    .section9{            
        margin-top: 20px;      
    }
    .section9 .wrap{     
        height: 380px;       
    }
    .section9 .title-group{
        margin-top: -140px;
    }
    .section9 .wrap .container9{      
        margin-top: 100px;
        padding:0 10px;   
        box-sizing: border-box;  
        /* width: 100%; */
    }
    .section9 .wrap .item{
        margin-right:20px;     
    }   
    .section9 .wrap .item .icon88{      
        width: 45px;
        height: 45px;
    }
    .section9 .wrap .container9 i{       
        border:1px solid #00a8e3;   
        font-size: 25px;      
        width: 50px;
        height: 50px;
        line-height: 50px;      
        margin-top: 50px;
    }
    .section9 .tel{
        font-size: 20px;    
        margin-top: 62px;      
        margin-right: 10px;
    }
    .section9 .tel-m{justify-content: center;}
    .section9 .tel-hour{      
        font-size: 15px;
        margin-right: 150px;
        margin-top: 29px;
        width: 100%;
        display: flex; justify-content: center; align-items: center; flex-direction: column;
    }
    .section9 .item h4{
        font-size: 17px;        
        margin-top: 8px;
    }
    .section9 .item{
        width: 100px;
    }
    .section9 .tel-box{
        display: block;      
    }
    .section9 .wrap .container9{
        display: block;
    }
    .section9 .item-box{
        margin-top: 30px;
        justify-content: center; align-items: center;
    }
}
@media (max-width:320px){
    .section9{top: 530px; margin-top:86px;}
    .section9 .tel-hour .text{text-align: center;}
    .section9 .item-box{margin-top: 60px;}
    .section9 .item-box h4{font-size: 15px;}
    .section9 .wrap .container9 i{margin-top: 30px;}
    .section9 .tel{margin-top: 39px;}
}


/* footer */

footer{
    color:white;
 
    background-color: rgb(58, 57, 57);
    /* width: 100%; */   
    height: 330px;
    /* border:2px solid red; */
}
footer .container-foot{width: 1400px;  display: flex; margin:0 auto;    padding: 53px 0; 
    box-sizing: border-box;}
footer .left-footer{
    /* height: 100%; */
    width: 40%;
   
    /* border:1px solid green; */
}
footer .right-footer{
    /* height: 100%; */
    width: 60%;  
  
}
footer .footer-menu{
    display: flex;
    justify-content: flex-end; 
}
footer .text-footer{
    margin-top: 70px;
    /* border:2px solid red;    */
    /* height: 110px; */
    /* overflow: hidden; */
}
footer .text-footer span{
    display: block;
    font-size: 16px;
}
footer h2{
    font-size: 34px;
}
footer .row-footer{
    display: flex;
    justify-content: flex-end; 
    font-size: 18px;
}

footer .row1-footer{margin-right: 30px;}
footer .row-footer span{
    cursor: pointer;
    margin-right: 30px;
    font-size: 20px;
}
footer .row1-footer p{margin-right: 30px;}
footer .row1-footer p:last-child{margin-right: 0px;}
footer .row-footer span:last-child{
    margin-right: 0;   
}
footer h6{
    font-size: 26px;
}
footer .fbook-footer{
    /* border:1px solid yellow; */
    display: flex; 
    justify-content: flex-end;   
    margin-top: 40px;    
    /* position:absolute;    
    right: 440px;
    bottom: 80px;    */
    /* margin-right: 500px;  */
}
footer .fbook-footer .circle{
    width: 50px;
    height: 50px;
    border:1px solid white;
    background-color:rgb(58, 57, 57);
    margin-right: 20px;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;   
    cursor: pointer; 
}
footer .fbook-footer .circle:last-child{
    margin-right: 0;
}
footer .fbook-footer i{
    font-size: 22px;
}
footer .text-footer55{
    display: none;
  }

@media (max-width:1980px){
    footer .row-footer span{font-size: 18px;}
}
@media (max-width: 1430px){
    footer .container-foot{width: 100%;}
}
@media (max-width:1320px) and (min-width:901px){
    footer{  
        height: 100%;  
    }
    footer .footer-menu{
        display: block;
    }
    footer .right-footer span{
        font-size: 16px;
    }

    footer .text-footer55{
        display: none;
    }
}
@media (max-width:900px){
    footer{       
        padding:10px;   
        height: 100%;   
        display: block;                     
    }
    footer .left-footer{           
        margin-left: 3px;
        /* border:1px solid green; */
    }
    footer .right-footer{        
        /* border:1px solid blue; */
        margin-right: 65px;
        width: 100%;
    }
    footer .footer-menu{
        display: block;
    }
    footer .text-footer{
      display: none;
    }
  
    footer h2{
        font-size: 20px;      
    }
    footer .row-footer{
        display: flex;
        justify-content: flex-end; 
    }
    footer .row2-footer{
        margin-top: 30px;
    }
    footer .row-footer span{
        margin-right: 30px;
        font-size: 16px;
    }
    footer .row-footer span:last-child{
        margin-right: 0;   
    }
    footer h6{
        font-size: 16px;
    }
    footer .fbook-footer{
        /* border:1px solid yellow; */
        display: flex; 
        justify-content: flex-end;   
        margin-top: 40px;
        /* position:absolute;    
        right: 440px;
        bottom: 80px;    */
        /* margin-right: 500px;  */
    }
    footer .fbook-footer .circle{
        width: 30px;
        height: 30px;
        border:1px solid white;
        background-color:rgb(58, 57, 57);
        margin-right: 20px;
        border-radius: 50%;
    
        display: flex;
        justify-content: center;
        align-items: center;    
    }
    footer .fbook-footer .circle:last-child{
        margin-right: 0;
    }
    footer .fbook-footer i{
        font-size: 18px;
    }
    footer .text-footer55{
        display: block;
      }
    footer .text-footer55 span{
        display: block;
      }
}
@media(max-width: 838px){
    .row2-footer{display: none !important;}
}
@media(max-width: 740px){
    .row1-footer {display: block !important; margin-left: 100px;}  
}
@media(max-width: 645px){
    .row1-footer {display: none !important;}  
    .container-foot{display: block !important;}
    .right-footer{margin-bottom:30px !important;}
}
@media (max-width:320px){
    footer{top: 530px;}
    footer h2{font-size: 26px;}
    footer .container-foot{left: 3%; padding: 10px 0;}
    footer .left-footer{margin-top: 30px; margin-left: 0;}
    footer .row2-footer{display: none;}
    footer .row1-footer{display: block !important; margin-left: 0;}
    footer .fbook-footer{justify-content: center;}
    footer .row-footer span{font-size: 15px;}
    footer .text-footer55{font-size: 14px; padding: 35px 0; line-height: 30px;}
    footer .text-footer55 span:last-child{font-size: 10px;margin-top: 15px;}
    footer .left-footer h2{margin-bottom: 20px;}
}





